Subject: Ticket Assigned - Item dimension
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 14:56:09 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item dimension beauty and cosmetic                    Hello sir.. Good evening.. I m staying in dubai. I m looking for dresser with mirror in yr store.. I saw one dresser in yr website.  if possible u pls send me the  measurement details because no mirror size mentioned in that picture.. I want to know exact size of the mirror and table. If possible send me sir.. Thank you           06:21 PM, 02nd Oct                     beauty and cosmetic                             06:22 PM, 02nd Oct                     beauty and cosmetic                             06:22 PM, 02nd Oct                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:23 PM, 02nd Oct                   Alhamzi                   Please wait while we check the details.            06:23 PM, 02nd Oct                     beauty and cosmetic                    Thank you for yr response..           06:24 PM, 02nd Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:24 PM, 02nd Oct                   Alhamzi                   Please provide us with your mail so we can provide you with more details           06:25 PM, 02nd Oct                     beauty and cosmetic                    No prblm sir. U pls send me tmrw the same whats up no           06:25 PM, 02nd Oct                   Alhamzi                   sorry as we are unable to open the chat           06:29 PM, 02nd Oct                   Alhamzi                   Please share the Email ID so we can update you           06:30 PM, 02nd Oct                     beauty and cosmetic                    [email-masked]           06:31 PM, 02nd Oct                   Alhamzi                   Thanks           06:34 PM, 02nd Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:34 PM, 02nd Oct                     beauty and cosmetic                    Yes actually i m looking dinning table also.. If there is any offer ill cme future           06:35 PM, 02nd Oct                   Alhamzi                   You can see more details about the sales and offers in the home page of our Website:  https://www.homeboxstores.com/ae/en/           06:48 PM, 02nd Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:49 PM, 02nd Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4950637